* {
    box-sizing: border-box;
    outline: none !important;
}
ul {
    list-style: none;
    padding: 0;
}

html {
    font-family: 'Open Sans';
    font-size: 14px;
    line-height: 19.07px;
    background-color: #424242;
}

.container {
    margin-right: auto;
    margin-left: auto;
    padding-right: 15px;
    padding-left: 15px;    
    width: 1170px;  
}

.main__container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-top: 30px;
    padding-bottom: 30px;
}

/* checkbox */

.main__chechbox {
    margin-right: 100px;
    height: max-content;
    padding: 25px 30px;
    width: 176px;
    border-radius: 10px;
    background-color: #fff;
}

.checkbox__header {
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
}

.checkbox__item:not(:last-child) {
    margin-bottom: 20px;
}

.checkbox__label {
    position: relative;
    padding-left: 25px;
    cursor: pointer;
}

.checkbox__check {
    display: none;
}

.checkbox__check + .checkbox__icon {
    position: absolute;
    top: 0;
    left: 0;
    height: 15px;
    width: 15px;
    text-align: center;
    border: 1px solid #999;
    border-radius: 3px;
    transition: border 250ms ease-in-out;
}

.checkbox__check:checked + .checkbox__icon {
    border: 1px solid #e7daba;
}

.checkbox__check + .checkbox__icon::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: url(../img/checkbox.svg) center / 8px 8px no-repeat;
    opacity: 0;
    transition: opacity 250ms ease-in-out;
}

.checkbox__check:checked + .checkbox__icon::before {
    opacity: 1;
}

/* select */
.main__select-container {
    margin-right: 100px;
    width: 176px;
    height: max-content;
    border-radius: 10px;
    background-color: #fff;
}
.main__select {
    position: relative;
}

.main__select:focus {
    border: 1px solid #e7daba;
}

.main-select__main-item {
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
    padding: 15px;
    height: 40px;
    cursor: pointer;
    background: url(../img/select/close.svg) 95% / 8px 8px no-repeat;
    transition: color 250ms linear, background-image 250ms linear;
}

.main-select__main-item:hover,
.main-select__main-item:focus {
    color: gold;
    background-image: url(../img/select/close_hover.svg);
}

.main-open,
.main-open:hover,
.main-open:focus     {
    padding: 14px;
    border: 1px solid #e7daba;
    border-radius: 10px;
    background: url(../img/select/open.svg) 95% / 8px 8px no-repeat;
}



.main-select__other-item {
    position: absolute;
    display: none;
    margin-top: 0;
    padding-left: 15px;
    border-radius: 10px;
    background: #fff;
}
.open {
    display: block;
    padding-bottom: 20px;
}

.open::before {
    content: '';
    position: absolute;
    top: -40px;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 0;
    border: 1px solid #e7daba;
    border-radius: 10px;
    background-color: #fff;
}

.main-select__item-search {
    position: relative;
    z-index: 1;
    padding: 10px 0;
    width: 99%;
    border: none;
}

.main-select__item {
    position: relative;
    z-index: 1;
    display: inline-block;
    width: 100%;
    cursor: pointer;
    transition: color 250ms linear;
}

.main-select__item:not(:last-child) {
    padding-bottom: 15px;
}

.main-select__item:hover,
.main-select__item:focus {
    color: gold;
}


            /* map */

[class*="ground-pane"] {
    filter: grayscale(1);
}

.main__scrollbar {
    margin-top: 100px;
    padding: 20px 30px;
    width: 310px;
    max-height: 200px;
    background-color: #fff;
    overflow: auto;
}

.simplebar-content-wrapper {
    overflow: auto;
}

.simplebar-scrollbar::before {
    width: 6px;
    background-color: #CCB26E !important;
}

            /* form */

.main__form-container {
    margin-top: 100px;
    padding: 20px 30px 40px;
    width: 440px;
    height: 430px;
    border-radius: 10px;    
    background: rgba(0, 0, 0, .4);
}

.form {
    width: 100%;
}

.form__item {
    margin-bottom: 25px;
}

.form__item:nth-child(3) {
    margin-bottom: 40px;
}

.form__label {
    display: flex;
    align-items: center;
    margin-bottom: 5px;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 14px;
    color: #FF5C00;
}
.form__input {
    width: 100%;
    height: 60px;
    border: 1px solid #FF5C00;
    border-radius: 10px;
    background: #FFFFFF;
    transition: background-color 250ms linear;
}

.form__input:hover,
.form__input:focus {
    background-color: #e7daba;
}

.form__input-btn {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 17px 53px;
    width: 192px;
    height: 60px;
    border-radius: 10px;
    color: #fff;
    font-family: Roboto;
    font-size: 20px;
    line-height: 23px;
    text-align: center;
    background: #FF5C00;
    cursor: pointer;
    transition: background-color 250ms linear;
}

.form__input-btn:hover,
.form__input-btn:focus {
    background-color: #CCB26E;
}

.js-validate-error-label {
    position: absolute;
    width: 375px;
}

            /* tooltip */
    
.main__tooltip {
    position: relative;
    margin-top: 100px;
    padding: 20px 30px;
    width: 375px;
    max-height: 160px;
    background-color: #fff;
}

.tooltip__text {
    margin: 0;
    padding-right: 100px;
    font-size: 14px;
    line-height: 170%;
}

.tooltip__conteiner {
    position: relative;
}

.tooltip__marker {
    display: inline-block;
    width: 16px;
    height: 16px;
    background-image: url(../img/Subtract.svg);
    cursor: pointer;
    transition: background-image 250ms linear;
}

.tooltip__marker:hover,
.tooltip__marker:focus {
    background-image: url(../img/Subtract_hover.svg);
}

.tooltip__info {
    position: absolute;
    bottom: 200%;
    right: -75px;
    width: 166px;
    padding: 10px;
    font-weight: 600;
    font-size: 12px;
    line-height: 16px;
    color: #fff;
    background-color: #424242;
    opacity: 0;
    transition: opacity 250ms linear;
}

.tooltip__marker:hover + .tooltip__info,
.tooltip__marker:focus + .tooltip__info {
    opacity: 1;
}

.tooltip__info-bg {
    position: absolute;
    right: 77px;
    bottom: -6px;
    display: inline-block;
    width: 12px;
    height: 12px;
    background-color: #424242;
    transform: matrix(-0.71, -0.71, -0.71, 0.71, 0, 0);
}

